export default `
       d8888  .d8888b.   .d8888b.  8888888888 .d8888b.   .d8888b.       88888888888     d8888 8888888b.  8888888888 .d8888b.
      d88888 d88P  Y88b d88P  Y88b 888       d88P  Y88b d88P  Y88b          888        d88888 888   Y88b 888       d88P  Y88b
     d88P888 888    888 888    888 888       Y88b.      Y88b.               888       d88P888 888    888 888       Y88b.
    d88P 888 888        888        8888888    "Y888b.    "Y888b.            888      d88P 888 888   d88P 8888888    "Y888b.
   d88P  888 888        888        888           "Y88b.     "Y88b.          888     d88P  888 8888888P"  888           "Y88b.
  d88P   888 888    888 888    888 888             "888       "888          888    d88P   888 888        888             "888
 d8888888888 Y88b  d88P Y88b  d88P 888       Y88b  d88P Y88b  d88P          888   d8888888888 888        888       Y88b  d88P
d88P     888  "Y8888P"   "Y8888P"  8888888888 "Y8888P"   "Y8888P"           888  d88P     888 888        8888888888 "Y8888P"
`;
